﻿
body{ color:#2a2929; font-family:  "Microsoft YaHei", Helvetica, 'Helvetica Neue', STHeitiSC-Light, Arial; min-width:1200px !important; margin:0 auto; font-size:14px; background: #eff0f4;}
/**{ transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;}*/
.clear{ clear:both;}
a { text-decoration:none;transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;}
a:hover{
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: #353F4F;
}
.w1200{width: 1200px;overflow: hidden;margin:0 auto;}

/*弹窗框*/
.dialog_content1{
    width: 1000px !important;
}
.dialog_content .a-close{
    background: url("../images/btn_close.png") no-repeat center center;
    background-size: 28px 28px;
    position: absolute;
    bottom: -50px;
    left: 50%;
    margin-left: -18px;
    display: block;
    width: 28px;
    height: 28px;
}
.dialog_content .a-info{
    padding: 20px 0 30px 0;
    margin: 0 20px;
}
.dialog_content .a-info .icon{
    width: 60px;
    height: 60px;
    display: block;
    margin: 0 auto 20px auto;
}
.dialog_content .a-info .name{
    font-size: 16px;
    text-align: center;
}
.dialog_content .b-info{
    margin: 0 20px;
}
.dialog_content .b-info .headtit{
    line-height: 40px;
    height: 40px;
    border-bottom: #67a9e2 1px solid;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    position: relative;
}
.dialog_content .c-info .wonderfulmod .won-items{
    padding-bottom: 0;
}

.dialog_content .mybtnmod{
    text-align: center;
    font-size: 12px;
    margin: 0 auto 20px auto;
}
.dialog_content .mybtnmod .btn-items{
    line-height: 30px;
    height: 30px;
}
.dialog_content .mybtnmod .btn-items:hover{
    text-decoration: none;
    background: #67a9e2;
    color: #fff;
    border: #67a9e2 1px solid;
}
.dialog_content .wonderfulmod{
    max-height: 400px;
    overflow-y: scroll;
}
.dialog_content .permissions-box{
    max-height: 500px;
    overflow-y: scroll;
    padding: 20px 0;
    margin-bottom: 30px;
}
.dialog_content .permissions-box .fl{
    float: left;
    width: 300px;
    height: 420px;
    border: #e5e5e5 1px solid;
    overflow-y: scroll;
}
.dialog_content .permissions-box .fl .flname{
    background: #f0f3f5;
    line-height: 40px;
    height: 40px;
    padding: 0 10px;
    font-size: 16px;
    font-weight: bold;
}
.dialog_content .permissions-box .fl .list{
    font-size: 14px;
    padding: 10px 0;
}
.dialog_content .permissions-box .fl .list .items{
    display: block;
    line-height: 30px;
    height: 30px;
    color: #333;
    padding: 0 20px;
}
.dialog_content .permissions-box .fl .list .items:hover,
.dialog_content .permissions-box .fl .list .items:active{
    text-decoration: none;
    background: #424f63;
    color: #fff;
}
.dialog_content .permissions-box .fr{
    float: right;
    width: calc(100% - 340px);
}
.dialog_content .permissions-box .fr .role-list{
    overflow: hidden;
    font-size: 14px;
}
.dialog_content .permissions-box .fr .role-list .mycheckbox{
    float: none;
}
.dialog_content .permissions-box .fr .role-list .mycheckbox1{
    margin-left: 20px;
}
.dialog_content .permissions-box .fr .role-list .mycheckbox .el-checkbox{
    line-height: 28px;
    margin-bottom: 6px;
}
.dialog_content .permissions-box .fr .role-list .itemss{
    margin-bottom: 10px;
}
.dialog_content .permissions-box .fr .role-list .mycheckbox .el-radio > input[type="radio"] + .el-radio-style,
.dialog_content .permissions-box .fr .role-list .mycheckbox .el-checkbox > input[type="checkbox"] + .el-checkbox-style{
    margin: 4px 2px 4px 0;
}


.multi-select-list{
    overflow: hidden;
    font-size: 12px;
}
.multi-select-list .mycheckbox{
    float: none;
}
.multi-select-list .mycheckbox1{
    margin-left: 20px;
}
.multi-select-list .mycheckbox .el-checkbox{
    line-height: 20px;
    margin-bottom: 2px;
}
.multi-select-list .itemss{
    margin-bottom: 10px;
}
.multi-select-list .mycheckbox .el-radio > input[type="radio"] + .el-radio-style,
.multi-select-list .mycheckbox .el-checkbox > input[type="checkbox"] + .el-checkbox-style{
    margin: 4px 2px 4px 0;
}








/*登录*/
.login_mod{
    background: url("../images/login1.jpg") no-repeat center center;
    background-size: 100%  100%;
    overflow: hidden;
    min-width: 1200px;
    position: relative;
}
.login_mod .mylogin{
    width: 460px;
    height: 481px;
    background: url("../images/login2.png") no-repeat center center;
    background-size: 961px  519px;
    position: absolute;
    z-index: 20;
    top: 10%;
    left: 50%;
    margin-left: -480px;
    padding: 38px 157px 0 344px;
}
.login_mod .mylogin .mlogo{
    width: 160px;
    height: 56px;
    display: block;
    margin: 0 auto;
}
.login_mod .mylogin .list{ 
    margin:20px 0 0 0;
}
.login_mod .mylogin .list .item .ipt_txt:focus{
    border: none;
    border-bottom:#67a9e2 2px solid; 
}
.login_mod .mylogin .list .item{
    position: relative;
    line-height:60px; 
    height:60px;
    margin-bottom: 10px;
}
.login_mod .mylogin .list .item .icon{ 
    display:block; 
    width:38px; 
    height:34px; 
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -17px;
}
.login_mod .mylogin .list .item .ipt_txt{ 
    padding:20px 20px 20px 60px; 
    background:#fff; 
    width:100%; 
    line-height:60px; 
    height:60px; 
    box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    font-size:16px; 
    border:none;
    border-bottom: #e5e5e5 1px solid;
    outline:none;
}
.login_mod .mylogin .list .item:nth-child(3) .ipt_txt{
    padding: 20px 90px 20px 60px;
}
.login_mod .mylogin .list .item .yzm{
    display: block;
    width: 64px;
    height: 32px;
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -16px;
}
.login_mod .mylogin .list .item .yzm img{
    display: block;
    width: 100%;
}
.login_mod .mylogin .btn_login{
    margin:40px 40px 0 40px;
}
.login_mod .mylogin .btn_login .btn_submit{ 
    font-size:inherit; 
    width:100%; 
    padding:0 0; 
    line-height:40px; 
    height:60px; 
    border-radius:40px;  
    background:#67a9e2; 
    color:#fff;
    border:none;
    font-size:16px;
    border: #a0cef5 5px solid;
}
.login_mod .mylogin .rem{ 
    overflow:hidden; 
    margin:14px 10px 0 10px;
}
.login_mod .mylogin .rem .fl{ 
    float:left; 
    width:50%; 
    line-height:20px; 
    height:20px; 
    overflow:hidden; 
    font-size:14px;
}
.login_mod .mylogin .rem .fl .check{ 
    display:inline-block; 
    width:20px; 
    height:20px; 
    float:left; 
    margin-right:6px;
}
.login_mod .mylogin .rem .fr{ 
    float:right; 
    text-align:right; 
    display:inline-block; 
    font-size:24px;
}
.footer-name{
    width: 1200px;
    position: absolute;
    z-index: 20;
    text-align: center;
    left: 50%;
    margin-left: -600px;
    top: 80%;
}
.footer-name h1{
    font-size: 14px;
    color:#e5e5e5;
}
.footer-name h1{
    font-size: 18px;
    color:#e5e5e5;
    line-height: 24px;
    margin-bottom: 8px;
}
.footer-name h2{
    font-size: 28px;
    color:#ffffff;
    line-height: 36px;
}
.footer-name h3{
    font-size: 16px;
    color:#ffffff;
    line-height: 24px;
}

/*首页*/
.mymain-box{
}
.mymain-box .thebox{
    overflow: hidden;
    margin-bottom: 10px;
}
.mymain-box .thebox .items{
    float: left;
    width: calc(33.3% - 10px);
    margin-right: 10px;
    padding: 16px 10px 24px 10px;
    background: #fff;
    border: #e5e5e5 1px solid;
    height: 216px;
}
.mymain-box .thebox .items:nth-child(2){
    width: 33.3%;
}
.mymain-box .thebox .items:nth-child(3){
    margin-right:0;
}
.mymain-box .thebox .items .icon{
    display: block;
    width: 100px;
    height: 94px;
    margin: 0 auto 10px auto;
}
.mymain-box .thebox .items .num{
    text-align: center;
    font-size: 32px;
    color: #f0a554;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    margin-bottom: 4px;
    font-weight: bold;
}
.mymain-box .thebox .items .num .oosmall{
    font-size: 22px;
    font-weight: normal;
}
.mymain-box .thebox .items .name{
    text-align: center;
    font-size: 16px;
    color: #333333;
    line-height: 22px;
    height: 22px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.mymain-box .dealbox{
    background: #fff;
    border: #e5e5e5 1px solid;
    margin-bottom: 10px;
    padding-top: 10px;
}
.mymain-box .dealbox .dealtop .dname{
    display: inline-block;
    padding: 0 20px;
    line-height: 40px;
    height: 40px;
    min-width: 180px;
    background: #424f63;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    color: #fff;
    border-radius: 0 40px 40px 0;
    font-size: 14px;
    font-weight: bold;
}
.mymain-box .dealbox .dealtop .dname span{
    font-size: 12px;
    margin-left: 4px;
    font-weight: normal;
    color: #e5e5e5;
}
.mymain-box .datalist{
    overflow: hidden;
    padding: 40px 0 60px 0;
}
.mymain-box .datalist .items{
    float: left;
    width: 20%;
    padding: 0 10px;
    text-align: center;
}
.mymain-box .datalist .items .num{
    font-size: 26px;
    color: #67a9e2;
    font-weight: bold;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    margin-bottom: 16px;
}
.mymain-box .datalist .items .num .ddsmall{
    font-size: 14px;
    font-weight: normal;
}
.mymain-box .datalist .items .name{
    font-size: 16px;
    color: #333333;
    line-height: 20px;
    height: 20px;
}
.mymain-box .totalnews{
    overflow: hidden;
}
.mymain-box .totalnews .totalbox{
    width: calc(66.6% - 10px);
    float: left;
    height: 417px;
}
.mymain-box .totalnews .totalbox .total-list{
    overflow: hidden;
    padding: 40px 3%;
}
.mymain-box .totalnews .totalbox .total-list .items{
    width: calc(50% - 30px);
    height: 120px;
    -moz-box-shadow:0 0 6px rgba(0,0,0,0.2); 
    -webkit-box-shadow:0 0 6px rgba(0,0,0,0.2); 
    box-shadow:0 0 6px rgba(0,0,0,0.2); 
    margin: 10px 0;
    padding: 28px 20px;
    text-align: center;
    color: #fff;
    background: #67a9e2;
    border-radius: 8px;
}
.mymain-box .totalnews .totalbox .total-list .items:nth-child(2){
    background: #19b4a6;
}
.mymain-box .totalnews .totalbox .total-list .items:nth-child(3){
    background: #4e97b9;
}
.mymain-box .totalnews .totalbox .total-list .items:nth-child(4){
    background: #b8cc8e;
}
.mymain-box .totalnews .totalbox .total-list .items .num{
    font-size: 26px;
    font-weight: bold;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    margin-bottom: 10px;
}
.mymain-box .datalist .items .name{
    font-size: 16px;
    line-height: 20px;
    height: 20px;
}
.mymain-box .totalnews .totalbox .total-list .items:nth-child(odd){
    float: left;
    margin-left: 15px;
}
.mymain-box .totalnews .totalbox .total-list .items:nth-child(even){
    float: right;
    margin-right: 15px;
}
.mymain-box .totalnews .newsbox{
    width: 33.3%;
    float: right;
    height: 417px;
}
.mymain-box .txtMarqueetop{ 
	width:calc(100% - 20px);  
    margin: 10px 10px 0 10px;
}
.mymain-box .txtMarqueetop .list_lh{ 
	height: 350px;
	overflow:hidden;
}
.mymain-box .txtMarqueetop .list_lh li{ 
	border-bottom: #e5e5e5 1px solid;
    padding: 10px 0;
}
.mymain-box .txtMarqueetop .list_lh .title{
    color:#000;
    font-size:16px;
    line-height: 22px;
    height: 22px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.mymain-box .txtMarqueetop .list_lh .tsay{
    color:#adadad;
    font-size:12px;
    line-height: 18px;
    height: 18px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}

/*运营快捷入口*/
.mymain-box .operatelist{
    padding: 30px 1%;
    overflow: hidden;
}
.mymain-box .operatelist .items{
    float: left;
    width: 16.6%;
    margin: 0 0 30px 0;
    display: block;
    text-align: center;
    color: #333333;
}
.mymain-box .operatelist .items .ma{
    display: block;
    width: 66px;
    height: 66px;
    margin: 0 auto 4px auto;
    border-radius: 8px;
}
.mymain-box .operatelist .items .name{
    font-size: 14px;
    line-height: 20px;
    height: 20px;
}
.mymain-box .operatelist .items:hover .ma {
    -moz-box-shadow:0 0 6px rgba(0,0,0,0.2); 
    -webkit-box-shadow:0 0 6px rgba(0,0,0,0.2); 
    box-shadow:0 0 6px rgba(0,0,0,0.2); 
}
.mymain-box .operatelist .items:hover .name {
    font-size: 16px;
}


/*主要内容*/
.mainpage-box{
    
}
.mainpage-box .maintop{
    background: #fff;
    padding: 15px;
    border-radius: 4px;
    margin-bottom: 20px;
    border:#e5e5e5 1px solid;
}
.mainpage-box .maintop .Titlename{
    font-size: 30px;
    line-height: 36px;
    color: #000;
    margin-bottom: 4px;
}
.mainpage-box .maintop .distribution{
    font-size: 14px;
}
.mainpage-box .maintop .distribution .items{
    color: #67a9e2;
}
.mainpage-box .maintop .distribution .items:hover{
    color: #666;
}
.mainpage-box .maindata{
    background: #fff;
    border-radius: 4px;
    padding: 20px 15px 0 15px;
    border:#e5e5e5 1px solid;
    margin-bottom: 20px;
}

/*步骤*/
.step-box{
    margin: 20px 40px 40px 40px;
    width: calc(100% - 80px);
    overflow: hidden;
    height: 40px;
}
.step-box .stepitems{
    display: block;
    float: left;
    width: 33.3%;
    padding-right: 150px;
    text-align: center;
    background: url("../images/line.png") no-repeat right center;
    background-size: 140px 1px;
    color: #999;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    font-weight: bold;
}
.step-box .stepitems:last-child{
    background: none !important;
}
.step-box .stepitems.on{
    background: url("../images/line_on.png") no-repeat right center;
    color: #67a9e2;
}
.step-box .stepitems.on i{
    background-position: 0 0; 
}
.step-box .stepitems i{
    font-style:normal;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: url("../images/circle.png") no-repeat top left;
    background-size: 80px 40px;
    background-position: -40px 0;
    margin-right: 10px;
    color: #fff;
}
.step-box .stepitems span{
    padding: 0 50px;
    position: relative;
    display: inline-block;
    position: relative;
    line-height: 40px;
    height: 40px;
}

/*步骤2*/
.astep-box{
    overflow: hidden;
    margin-bottom: 40px;
}
.astep-box .astepitems{
    width: 25%;
    text-align: center;
    position: relative;
    float: left;
}
.astep-box .astepitems .one{
    font-size: 14px;
    color: #666;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.astep-box .astepitems .num{
    background: #ddd;
    color:#fff;
    text-align: center;
    line-height: 36px;
    height: 36px;
    width: 36px;
    margin: 10px auto 12px auto;
    border-radius: 50%;
    position: relative;
    z-index: 3;
}
.astep-box .astepitems .time{
    font-size: 12px;
    color: #999;
    line-height: 18px;
    height: 18px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.astep-box .astepitems i{
    position: absolute;
    width: 100%;
    height: 4px;
    background: #ddd;
    left: 0;
    top: 50%;
    margin-top: -2px;
    z-index: 2;
}
.astep-box .astepitems:first-child i{
    width: 50%;
    right: 0;
    left: auto;
}
.astep-box .astepitems:last-child i{
    width: 50%;
    left: 0;
}
.astep-box .astepitems.on .one{
    color:#67a9e2;
}
.astep-box .astepitems.on .num{
    background: #67a9e2;
}
.astep-box .astepitems.on i{
    background: #67a9e2;
}


/*表单*/
.wonderfulmod{
    padding: 20px 20px;
    margin-bottom: 20px;
}
.wonderfulmod .won-title{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 16px;
    padding: 0 30px;
}
.wonderfulmod .won-items{
    padding-bottom: 10px;
    font-size: 12px;
    position: relative;
}
.wonderfulmod .won-items .tit{
    width: 17%;
    text-align: right;
    color: #666;
    float: left;
    line-height: 20px;
    padding: 6px 14px 6px 0;
    font-weight: normal;
}
.wonderfulmod .won-items .tit.must{
    background: url("../images/star.png") no-repeat right 12px;
    background-size: 8px 8px;
}
.wonderfulmod .won-items .rightinfo{
    margin-left: 20px;
    width: calc(83% - 20px);
    line-height: 32px;
    float: left;
}
.wonderfulmod .won-items .tinfo{
    width: 83%;
    padding: 6px 0;
    line-height: 20px;
    float: left;
}
.wonderfulmod .won-items .ipt_txt{
    background:#fff; 
    border:#e5e5e5 1px solid;
    width:340px; 
    line-height:32px; 
    height:32px; 
    box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    font-size:12px; 
    outline:none;
    border-radius: 4px;
    padding: 0 10px;
    font-family: "Microsoft YaHei";
    float: left;
}
.wonderfulmod .won-items .ipt_txt:active,
.wonderfulmod .won-items .ipt_txt:focus{
    border: #67a9e2 1px solid;
}
.wonderfulmod .won-items .ipt_txt.wrong{
    border: rgba(255,0,0,0.6) 1px solid;
}
.wonderfulmod .won-items .rightinfo .area{
    background:#fff; 
    border:#e5e5e5 1px solid;
    width:340px; 
    line-height:18px; 
    height: 110px;
    box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    font-size:12px; 
    outline:none;
    border-radius: 4px;
    padding: 10px;
    font-family: "Microsoft YaHei";
    float: left;
}
.wonderfulmod .won-items .area:active,
.wonderfulmod .won-items .area:focus{
    border: #67a9e2 1px solid;
}
.wonderfulmod .won-items .area.wrong{
    border: rgba(255,0,0,0.6) 1px solid;
}
.wonderfulmod .won-items .rightinfo .sel{
    border:#e5e5e5 1px solid;
    width:340px; 
    line-height:32px; 
    height:32px; 
    box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    font-size:12px; 
    outline:none;
    border-radius: 4px;
    padding: 0 10px;
    font-family: "Microsoft YaHei";
    float: left;
    padding-right: 30px;
    background: #fff url("../images/select.png") no-repeat 96% center;
    background-size: 16px 16px;
}
.wonderfulmod .won-items .sel:active,
.wonderfulmod .won-items .sel:focus{
    border: #67a9e2 1px solid;
}
.wonderfulmod .won-items .sel.wrong{
    border: rgba(255,0,0,0.6) 1px solid;
}
.wonderfulmod .won-items .rightinfo .sel2{
    display: inline-block;
    width: 100px;
    float: none;
}
.wonderfulmod .won-items .rightinfo .xu{
    margin: 0 5px;
}
.wonderfulmod .won-items .rightinfo .ipt_nn{
    width:70px; 
	padding:0 10px; 
	background:#fff; 
	border:1px solid #ddd;
	background:#67a9e2;
	border:#67a9e2 1px solid;
	color:#fff !important;
	display:inline-block;
    margin-left:10px;
    line-height: 30px;
    height: 30px;
    border-radius: 4px;
}


.wonderfulmod .won-items .help-des{
    color: #999;
    margin-left: 8px;
}
.wonderfulmod .won-items .tellyou{
    font-size: 12px;
    line-height: 14px;
    height: 14px;
    clear: both;
    margin-left: calc(17% + 26px);
}
.wonderfulmod .won-items .specialme{
    float: left;
    overflow: hidden;
    border:#e5e5e5 1px solid;
    border-radius: 4px;
    width: 340px;
}
.wonderfulmod .won-items .ipt_txt1{
    border:none;
    width:calc(100% - 34px);
    border-radius: 4px 0 0 4px;
    line-height: 30px;
    height: 30px;
}
.wonderfulmod .won-items .piece{
    width: 34px;
    text-align: center;
    font-size: 12px;
    background: #f3f3f3;
    display: block;
    float: left;
    border-radius: 0 4px 4px 0;
    line-height: 30px;
    height: 30px;
}
/*有问号*/
.wonderfulmod .won-items .tit1{
    padding-right: 30px;
    position: relative;
}
.wonderfulmod .won-items .tit1 img{
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    right: 12px;
}
.wonderfulmod .relevantbox{
    background: #fff;
    width: 360px;
    position: absolute;
    left: 17.2%;
    top: -28px;
    z-index: 100;
    -moz-box-shadow:0 0 10px rgba(0,0,0,0.4); 
    -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4); 
    box-shadow:0 0 10px rgba(0,0,0,0.4); 
    border-radius: 4px;
    display: none;
    min-height: 52px;
}
.wonderfulmod .relevantbox::after {
    border-bottom: 6px solid transparent;
    border-right: 10px solid #fff;
    border-top: 6px solid transparent;
    width: 0;
    height: 0;
    content: "";
    display: inline-block;
    left: -10px;
    position: absolute;
    top: 36px; 
}
.wonderfulmod .relevantbox .relname{
    font-size: 14px;
    padding:10px;
    background: #f6f6f6;
    border-bottom: #e5e5e5 1px solid;
    color: #67a9e2;
}
.wonderfulmod .relevantbox .aboutme{
    font-size: 12px;
    padding: 6px 10px;
    line-height: 20px;
}

.mycheckbox{
    overflow: hidden;
    float: left;
}
.mycheckbox .el-radio{
    display: inline-block;
    font-weight: normal;
    margin: 0 20px 0 0;
}
/*.mycheckbox .el-radio:nth-child(3n){
    margin-right: 0;
}*/
.mycheckbox .el-checkbox{
    display: inline-block;
    font-weight: normal;
    margin: 0 20px 0 0;
}
/*.mycheckbox .el-checkbox:nth-child(3n){
    margin-right: 0;
}*/
.mycheckbox .el-radio > input[type="radio"] + .el-radio-style,
.mycheckbox .el-checkbox > input[type="checkbox"] + .el-checkbox-style{
    margin: 8px 4px 8px 0;
}
.mycheckbox .el-switch{
    display: inline-block;
    font-weight: normal;
    margin: 0 20px 0 0;
}
.mycheckbox .el-switch .el-switch-style{
    margin: 6px 4px 6px 0;
}

.td_file{ 
    overflow:hidden; 
    width:100%; 
    padding:0 !important;
}
.td_file dt{
    float:left; 
    margin:0 20px 10px 0; 
    position:relative; 
    width:122px; 
    height:122px; 
    text-align:center; 
    border-radius:4px; 
    border:#d5d5d5 1px solid;
    cursor: pointer;
}
.td_file dt img{ 
    display:block; 
    overflow:hidden;
    width: 120px;
    height: 120px;
    border-radius:4px; 
}
.td_file input[type="file"]{ 
    width:100%; 
    height:100%; 
    position:absolute; 
    left:0; 
    top:0; 
    opacity:0; 
    cursor:pointer;
}
.td_file dt .btn_close{
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background: url("../images/btn_close3.png") no-repeat center center;
    background-size: 24px 24px;
    position: absolute;
    top: 2px;
    right: 2px;
    display: block;
    z-index: 10;
}

/*用户送达日期*/
.sshelp_line{
	line-height:30px;
	height:30px;
	display:inline-block;
}
.sendtime-box{
	overflow:hidden;
	float:left;
}
.sendtime-box li{
	width:80px;
	text-align:center;
	line-height:26px;
	height:26px;
	border:#ddd 1px solid;
	float:left;
    margin: 2px 10px 2px 0;
	border-radius:4px;
    cursor:pointer;
    background: #fff;
}
.sendtime-box li.on{
	background:#67a9e2;
	border:#67a9e2 1px solid;
	color:#fff !important;
}
.seltimemod{
	overflow:hidden;
}
.seltimemod li{
	line-height:30px;
	height:30px;
	padding:0 50px 0 20px;
	border:#ddd 1px solid;
	float:left;
	margin:10px 10px 0 0;
	border-radius:4px;
	cursor:pointer;
    position:relative;
    background: #fff;
}
.seltimemod li i{
	background:url(../images/btn_close2.png) no-repeat center center;
	background-size:24px 24px;
	width:24px;
	height:24px;
	display:block;
	position:absolute;
	right:10px;
	top:3px;
}

.nomessage-box{
    width: 100%;
    margin: 80px auto;
    text-align: center;
}

.nomessage-box .icon{
    display: block;
    width: 437px;
    margin: 0 auto;
}
.nomessage-box .nononame{
    font-size: 16px;
    margin-top: 40px;
}

/*订单列表*/
.aboutmyorder-box{
    overflow: hidden;
    font-size: 12px;
    margin-bottom: 10px;
}
.aboutmyorder-box .btn-me{
    display: inline-block;
    margin: 0 10px 10px 0;
    padding: 0 10px;
    min-width: 40px;
    color: #333;
    border:#999 1px solid;
    border-radius: 4px;
    line-height: 32px;
    height: 32px;
}
.myordermod{
    padding: 20px 20px;
    margin-bottom: 20px;
}

/*搜索*/
.searchlist{
    width: 800px;
    overflow: hidden;
}
.searchlist .items{
    float: left;
    margin-bottom: 10px;
    overflow: hidden;
    line-height: 30px;
    height: 30px;
    font-size: 12px;
    margin-right: 20px;
}
.searchlist .items .tit{
    font-weight: normal;
    width: 100px;
    text-align: right;
    float: left;
}
.searchlist .items .right{
    float: left;
}
.searchlist .items .ipt_txt{
    background:#fff; 
    border:#e5e5e5 1px solid;
    width: 140px;
    line-height:30px; 
    height:30px; 
    box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    font-size:12px; 
    outline:none;
    border-radius: 4px;
    padding: 0 10px;
    font-family: "Microsoft YaHei";
    float: left;
}
.searchlist .items .ipt_txt.ipt_time{
    width: 200px;
}
.searchlist .items .ipt_txt.ipt_txt2{
    width: 90px;
}
.searchlist .items .sel{
    border:#e5e5e5 1px solid;
    width:140px; 
    line-height:30px; 
    height:30px; 
    box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    font-size:12px; 
    outline:none;
    border-radius: 4px;
    padding: 0 10px;
    font-family: "Microsoft YaHei";
    float: left;
    padding-right: 30px;
    background: #fff url("../images/select.png") no-repeat 96% center;
    background-size: 16px 16px;
}
.searchlist .items .sel.sel1{
    width:100px; 
}
.searchlist .items .xu{
    float: left;
    width: 40px;
    text-align: center;
}
.searchlist .items .ttn{
    width: 160px;
    float: left;
    line-height: 30px;
    height: 30px;
    border:#e5e5e5 1px solid;
    border-radius: 4px;
}
.searchlist .items .ttn span{
    width: 30px;
    text-align: center;
    display: block;
    float: left;
    background: #d5d5d5;
}
.searchlist .items .ttn .ipt_txt{
    width: calc(100% - 30px);
    border: none;
}
.searchbtn{
    margin: 14px 0 20px 100px;
    overflow: hidden;
    font-size: 12px;
}
.searchbtn .ipt_btn{
    box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    border: none;
    background: #fff;
    color: #333;
    line-height: 30px;
    height: 30px;
    min-width: 60px;
    padding: 0 14px;
    border: #999 1px solid;
    border-radius: 4px;
    float: left;
    margin: 0 20px 0 0;
}
.searchbtn .ipt_clear{
    display: inline-block;
    line-height: 30px;
    height: 30px;
}
.searchbtn .reset{
    border:none;
    color:#67a9e2;
    background-color:#f0f3f5;
    outline:none;
}

/*表格*/
.mytablemod{
    margin-bottom: 40px;
}
.mytab-order{
    line-height: 36px;
    height: 36px;
    border-bottom: #ddd 1px solid;
    overflow: hidden;
    margin-bottom: 10px;
}
.mytab-order .items{
    text-align: center;
    width: 90px;
    display: inline-block;
    border: #ddd 1px solid;
    border-bottom: none;
    background: #f0f3f5;
    border-radius: 0;
    color: #333;
    float: left;
    border-right: none;
}
.mytab-order .items:last-child{
    border-right: #ddd 1px solid;
}
.mytab-order .items.on{
    background: #fff;
    color: #67a9e2;
}

.myorder-box{}
.myorder-box .order_list { margin:0 0 10px 0 !important; font-size:13px; color:#444;}
.myorder-box .order_list .fl{
    float: left;
}
.myorder-box .order_list .fr{
    float: right;
}
.myorder-box .order_list .fr a{
    color: #67a9e2;
}
.myorder-box .order_list .th { background:#f0f3f5; color:#333;}
.myorder-box .order_list .th td{
    border-bottom: none;
}
.myorder-box .order_list .tt { background:#f0f3f5;}
.myorder-box .order_list td { padding:10px 15px; border-bottom:1px solid #ddd;}

.myorder-box .order_list .item_id { padding:10px 0 10px 15px;}
.myorder-box .order_list .item_info { width:50%;}
.myorder-box .order_list .item_price { width:8%; text-align:center;}
.myorder-box .order_list .item_count { width:8%; text-align:center;}
.myorder-box .order_list .item_total { width:10%; text-align:center; border-left:1px solid #ddd;}
.myorder-box .order_list .item_status { width:12%; text-align:center; border-left:1px solid #ddd;}
.myorder-box .order_list .item_ctr { width:12%; text-align:center; border-left:1px solid #ddd;}
.myorder-box .order_list .item_mes{ width:40%;}
.myorder-box .order_list .item_logistics{ width:10%; text-align:center;}
.myorder-box .order_list .item_logistics1{ width:10%; text-align:center; border-left:1px solid #ddd;}

.myorder-box .order_list .th .item_total { border:none;}
.myorder-box .order_list .th .item_status { border:none;}
.myorder-box .order_list .th .item_ctr { border:none;}

.myorder-box .order_list .pic { float:left; width:80px; height:80px;}
.myorder-box .order_list .title { margin:0 0 0 90px; line-height:20px;}
.myorder-box .order_list .desc { margin:0 0 0 90px; line-height:20px; color:#999;}
.myorder-box .order_list .price { font-family:"Microsoft Yahei";}
.myorder-box .order_list .edit { display:inline-block; width:18px; height:18px; background:url(../images/btn_edit.png) no-repeat center center; background-size: 18px 18px; overflow:hidden; text-indent:-9999px; cursor:pointer;}
.myorder-box .order_list a { color:#444; text-decoration:none;}
.myorder-box .order_list a:hover { color:#0471aa;}

.wonderfulmod .won-items .rightinfo .order_list { 
    font-size:13px; 
    color:#444;
    background: #fff;
}
.wonderfulmod .won-items .rightinfo .order_list .th { 
    background:#dae0e4; 
    color:#333;
    text-align: center;
}
.wonderfulmod .won-items .rightinfo .order_list .th td{
    border-bottom: none;
    padding: 0 15px;
}
.wonderfulmod .won-items .rightinfo .order_list tr{
    border-bottom: #e5e5e5 1px solid;
}
.wonderfulmod .won-items .rightinfo .order_list td{
    padding:10px 15px;
}
.wonderfulmod .won-items .rightinfo .order_list .btn-control{
    text-align: center;
}
.wonderfulmod .won-items .rightinfo .order_list .btn-control a{
    display: inline-block;
    margin: 0 10px;
}
.wonderfulmod .won-items .rightinfo .order_list .ipt_ttt{
    background:#fff; 
    border:#e5e5e5 1px solid;
    width:90%;
    margin: 0 auto; 
    line-height:32px; 
    height:32px; 
    box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    font-size:12px; 
    outline:none;
    border-radius: 4px;
    padding: 0 10px;
    font-family: "Microsoft YaHei";
}

/*--pages--*/
.pages { text-align:center; margin:30px 0 40px 0; clear:both; font-size:14px; }
.pages a { background:#67a9e2; color:#fff; padding:8px 12px; display:inline-block; text-decoration:none; }
.pages span { padding:8px 12px; display:inline-block; }
.pages span.on { background:#424f63; color:#fff; }
.pages span.disabled { background:#dadfe3; color:#aaa; }

.orderdetail-box{
    overflow: hidden;
    padding:0;
    margin-bottom: 20px;
    position: relative;
}
.orderdetail-box .line{
    height: 100%;
    position: absolute;
    left: 40%;
    top: 0;
    width: 1px;
    background: #ddd;
}
.orderdetail-box .fl-order{
    width: 40%;
    float: left;
    padding: 20px;
}
.orderdetail-box .order-name{
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    height: 20px;
    margin-bottom: 10px;
}
.orderdetail-box .fl-order .list{
    border-bottom: #d5d5d5 1px dashed;
    padding-bottom: 10px;
}
.orderdetail-box .fl-order .list:last-child{
    border-bottom: none;
    padding-bottom: 0;
}
.orderdetail-box .fl-order .list>li{
    line-height: 20px;
    font-size: 14px;
    margin-bottom: 6px;
    overflow: hidden;
    color: #777;
}
.orderdetail-box .fl-order .list>li .oname{
    width: 90px;
    float: left;
    text-align: right;

}
.orderdetail-box .fl-order .list>li .oinfo{
    width: calc(100% - 100px);
    float: right;
}
.orderdetail-box .fl-order .list>li a{
    text-decoration: underline;
    margin-left: 10px;
}
.orderdetail-box .fr-order{
    width: 60%;
    float: left;
    padding: 20px;
}
.orderdetail-box .fr-order .list{
    border-bottom: #d5d5d5 1px dashed;
    padding-bottom: 10px;
    padding-left: 46px;
    position: relative;
    min-height: 50px;
}
.orderdetail-box .fr-order .list:last-child{
    border-bottom: none;
    padding-bottom: 0;
}
.orderdetail-box .fr-order .list .icon{
    width: 36px;
    height: 36px;
    position: absolute;
    display: block;
    left: 0;
    top:0;
}
.orderdetail-box .fr-order .order-say{
    font-size: 14px;
    color:#666;
}
.orderdetail-box .fr-order .about-buy{
    overflow: hidden;
    margin: 20px 0;
}
.orderdetail-box .fr-order .about-buy .buyname{
    float: left;
    font-weight: normal;
    color:#67a9e2;
}
.orderdetail-box .fr-order .about-buy .area{
    background:#fff; 
    border:#e5e5e5 1px solid;
    width:50%; 
    line-height:20px; 
    height: 200px;
    box-sizing:border-box; 
    -webkit-box-sizing:border-box; 
    font-size:14px; 
    outline:none;
    border-radius: 4px;
    padding: 10px;
    font-family: "Microsoft YaHei";
    float: left;
}
.orderdetail-box .fr-order .mybtnmod{
    text-align: center;
    font-size: 12px;
    width:50%;
    margin:0 0 20px 80px;
}
.orderdetail-box .fr-order .rztips{
    padding-top: 20px;
    color: #666;
}


/*物流*/
.logistic-box{
    border-left: 1px solid #ccc;
    width: calc(100% - 80px);
    padding-left: 5px;
}
.logistic-box>li{
    position: relative;
    padding:0 0 0 10px;
    min-height: 10px;
    color: #999;
    margin-bottom: 10px;
}
.logistic-box>li:first-child{
    color: #67a9e2;
}
.logistic-box>li:first-child i{
    background: #67a9e2;
}
.logistic-box>li i{
    background: #999;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: block;
    position: absolute;
    left: -10px;
    top:5px;
}

/*二级分类*/
.order_list .show_btn i.open{ width:20px; height:20px; display:block; background:url(../images/open.png) no-repeat; cursor:pointer;}
.order_list .show_btn i.close{ width:20px; height:20px; display:block; background:url(../images/close.png) no-repeat; cursor:pointer;}


/*按钮区*/
.mybtnmod{
    text-align: center;
    font-size: 14px;
    margin-top: 60px;
}
.mybtnmod .btn-items{
    background: #fff;
    line-height: 36px;
    height: 36px;
    padding: 0 30px;
    display: inline-block;
    color: #444;
    border:#d5d5d5 1px solid;
    border-radius: 4px;
    margin:  0 20px;
}
.mybtnmod .btn-items.btn-bgdblue{
    background: #424f63;
    border:#424f63 1px solid;
    color:#fff;
}
.mybtnmod .btn-items.btn-bgblue{
    background: #67a9e2;
    border:#67a9e2 1px solid;
    color:#fff;
}
.mybtnmod .btn-items:hover{
    text-decoration: none;
    background: #67a9e2;
    color: #fff;
    border: #67a9e2 1px solid;
}

.uppic-btn{
    overflow: hidden;
    border-top: #ddd 1px solid;
    margin-top: 20px;
    padding: 10px 0;
}
.uppic-btn .controlbtn{
    float: right;
    text-align: center;
    font-size: 14px;
}
.uppic-btn .controlbtn .btn-items{
    background: #fff;
    line-height: 30px;
    height: 30px;
    padding: 0 14px;
    display: inline-block;
    color: #444;
    border:#d5d5d5 1px solid;
    border-radius: 4px;
    margin:  0 10px;
}
.uppic-btn .controlbtn .btn-items.btn-bgdblue{
    background: #424f63;
    border:#424f63 1px solid;
    color:#fff;
}
.uppic-btn .controlbtn .btn-items.btn-bgblue{
    background: #67a9e2;
    border:#67a9e2 1px solid;
    color:#fff;
}
.uppic-btn .controlbtn .btn-items:hover{
    text-decoration: none;
    background: #67a9e2;
    color: #fff;
    border: #67a9e2 1px solid;
}
.uppic-btn .up-des{
    font-size: 14px;
    float: left;
    width: 50%;
    line-height: 30px;
    height: 30px;
    color: #666;
}
.uppic-btn .up-des span{
    padding: 0 10px;
    font-weight: bold;
}
.uppic-list{
    overflow: hidden;
    padding: 20px 0;
}
.uppic-list .items{
    width: 160px;
    height: 210px;
    display: block;
    float: left;
    margin: 10px 24px 10px 10px;
    -moz-box-shadow:0 0 4px rgba(0,0,0,0.1);
    -webkit-box-shadow:0 0 4px rgba(0,0,0,0.1);
    box-shadow:0 0 4px rgba(0,0,0,0.1);
    padding: 10px 0 0 0;
    position: relative;
    border-radius: 8px;
}
.uppic-list .items .pic{
    width: 140px;
    height: 140px;
    display: block;
    margin: 0 auto 20px auto;
    border-radius: 14px;
}
.uppic-list .items:nth-child(5n){
    margin-right: 0;
}
.uppic-list .items .name{
    text-align: center;
    font-size: 14px;
    line-height: 22px;
    height: 22px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    color: #333;
    padding: 0 10px;
}
.uppic-list .items .picmask{
    width: 160px;
    height: 210px;
    background: url("../images/pic_mask.png") no-repeat top center;
    background-size: 160px;
    height: 210px;
    border-radius: 8px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    display: none;
}
.uppic-list .items.on .picmask{
    display: block;
}
.uppic-count{
    overflow: hidden;
    padding: 0 10px;
}
.uppic-count .head-up{
    width: 100px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #333;
    border:#999 1px solid;
    text-align: center;
    font-weight: normal;
    border-radius: 4px;
    float: left;
    padding-left: 20px;
    background: url("../images/icon_add.png") no-repeat 8px center;
    background-size: 12px 12px;
    position:relative;
}
    .uppic-count .head-up input[type="file"] {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
        cursor: pointer;
    }
.uppic-count .pages{
    float: right;
    margin: 0 !important;
    clear: none;
}